from django.urls import path
from . import views

urlpatterns = [
    path('key/<name>/<justified>', views.get_key),
    path('content/<name>/', views.get_content),
    path('folder/create/', views.create_new_folder),
    path('create/key/', views.create_key),
    path('folder/read/', views.read_folder),
    path('folder/write/', views.write_folder),
    path('manage/delete/', views.delete_justified_key),
]